header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 3rem;
    color: #fff;
    text-align: center;
    background: #630909;
    padding: 1rem;
    border-bottom: 0.5rem solid #4d0606;
    margin-bottom: 1rem;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
}

.search {
    font-size: 2.5rem;
    margin: 0 auto 1rem auto;
    width: fit-content;
}

.search input {
    display: inline-block;
    font-size: 2rem;
    padding: 0.5rem;
    border: 0.1rem solid #000;
    border-radius: 0.5rem;
}

.albums {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 75%;
    margin: auto;
}

.albums a {
    display: inline-block;
    text-decoration: none;
    color: #000;
    flex: 0 1 15rem;
    margin: 0.5rem;
}

figure img {
    max-width: 100%;
    border-radius: 5%;
    margin-bottom: 1rem;
}

figure:hover {
    opacity: 0.8;
    cursor: pointer;
}

figcaption p {
    font-size: 1.75rem;
    margin-bottom: 0.5rem;
}

figcaption p+p{
    font-size: 1.2rem;
}

canvas {
    display: block;
    width: 45rem;
    margin: 0 auto 1rem auto;
    image-rendering: pixelated;
}

#palette {
    display: block;
    margin: 0 auto 1rem auto;
    max-width: fit-content;
}

#status {
    text-align: center;
}